Lấy danh sách Journey Token

ListJourneys

post
Body
Responses
chevron-right
200

A successful response

application/json
post
/v1/shop.Zalo/ListJourneys
200

A successful response

Request:

curl --location '$BASE_URL/v1/shop.Zalo/ListJourneys' \
--header 'Content-Type: application/json' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer $API_KEY' \
--data '{
  "filter": {
    "date_from": "<dateTime>",
    "date_to": "<dateTime>",
    "journey_id": "<string>",
    "phone": "<string>"
  },
  "paging": {
    "after": "<string>",
    "before": "<string>",
    "limit": "<integer>",
    "sort": "<string>"
  }
}'

Response:

Cấu trúc body của request

Tham số
Kiểu dữ liệu
Mô tả

oa_id

int64

ID của OA

journey_id

int64

ID của journey

phone

string

Số điện thoại người nhận

is_charged

bool

Tính phí hay không

status

string

Trạng thái Z: Mới tạo P: Enable N: Disable

date_from

string<date-time>

Ngày bắt đầu

date_to

string<date-time>

Ngày kết thúc

Cấu trúc thuộc tính dữ liệu trả về

Tham số
Kiểu dữ liệu
Mô tả

id

int64

ID của journey trên hệ thống SenCloud

journey_id

string

ID của journey

journey_token

string

Mã hành trình được kích hoạt

phone

string

Số điện thoại người nhận

status

string

Trạng thái Z: Mới tạo P: Enable N: Disable

is_charged

bool

Tính phí hay không

expires_at

string<date-time>

Thời gian hết hạn

updated_at

string<date-time>

Thời gian cập nhật

created_at

string<date-time>

Thời gian tạo

Last updated